time-compat 1.9.2.2

10 Reverse deps Accepted versions
advent-of-code-api >=1.9
aeson >=1.9.2.2 && <1.10
binary-instances >=1.9.2.2 && <1.10
gf <0.2
hsc3-process -any
hsemail ==1.9.*
http-api-data >=1.9.2 && <1.10
months ^>=1.9.2.2
quickcheck-instances >=1.9.2.2 && <1.10
uhc-util >=0.1.0.1